zephyr/CMakeFiles/kernel_elf.dir/misc/empty_file.c.obj: \
 D:/hng/projects/CyCollector/ncs/zephyr/misc/empty_file.c \
 D:/hng/projects/CyCollector/working/LTE_M_NB-IoT_debug/build_nrf9160_pca10090ns/zephyr/include/generated/autoconf.h
